{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Nodinite.Agent.IBM/7.1.10-Preview.260123.5.Mono": {
        "dependencies": {
          "Azure.AI.OpenAI": "2.1.0",
          "Flurl": "4.0.0",
          "IBMMQDotnetClient": "9.4.4",
          "Microsoft.AspNetCore.OpenApi": "10.0.2",
          "Microsoft.Extensions.AI": "10.2.0",
          "Microsoft.Extensions.AI.OpenAI": "9.7.1-preview.1.25365.4",
          "Microsoft.Extensions.Caching.Hybrid": "10.2.0",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.2",
          "Microsoft.Extensions.Http.Polly": "10.0.2",
          "Microsoft.SqlServer.DacFx": "170.2.70",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Agent.IBM.ServiceDefaults": "1.0.0",
          "Nodinite.Libraries.Agent": "1.0.0",
          "Nodinite.Libraries.Core": "1.0.0",
          "Nodinite.SourceGenerators.ActionControllerBase": "1.0.0",
          "Nodinite.SourceGenerators.SettingsProtection": "1.0.0",
          "OllamaSharp": "5.4.12",
          "Serilog.Enrichers.Thread": "4.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "LazyCache": "7.1.10.0"
        },
        "runtime": {
          "Nodinite.Agent.IBM.dll": {}
        }
      },
      "Audit.NET/31.3.3": {
        "runtime": {
          "lib/net10.0/Audit.NET.dll": {
            "assemblyVersion": "31.3.3.0",
            "fileVersion": "31.3.3.0"
          }
        }
      },
      "Azure.AI.OpenAI/2.1.0": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "OpenAI": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.AI.OpenAI.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.100.24.60605"
          }
        }
      },
      "Azure.Core/1.50.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.8.0",
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.50.0.0",
            "fileVersion": "1.5000.25.55604"
          }
        }
      },
      "Azure.Identity/1.17.1": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Microsoft.Identity.Client": "4.80.0",
          "Microsoft.Identity.Client.Extensions.Msal": "4.78.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.1700.125.56903"
          }
        }
      },
      "Azure.Storage.Blobs/12.18.0": {
        "dependencies": {
          "Azure.Storage.Common": "12.17.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.18.0.0",
            "fileVersion": "12.1800.23.46203"
          }
        }
      },
      "Azure.Storage.Common/12.17.0": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "System.IO.Hashing": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.17.0.0",
            "fileVersion": "12.1700.23.46203"
          }
        }
      },
      "Dapper.StrongName/2.1.66": {
        "runtime": {
          "lib/net8.0/Dapper.StrongName.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "Flurl/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/Flurl.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Humanizer.Core/2.14.1": {
        "runtime": {
          "lib/net6.0/Humanizer.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.1.48190"
          }
        }
      },
      "IBMMQDotnetClient/9.4.4": {
        "runtime": {
          "lib/net8.0/amqmdnetstd.dll": {
            "assemblyVersion": "9.4.4.0",
            "fileVersion": "9.4.4.0"
          }
        }
      },
      "log4net/3.0.3": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "10.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "3.0.3.0",
            "fileVersion": "3.0.3.0"
          }
        }
      },
      "log4net.Ext.Json/3.0.3": {
        "dependencies": {
          "log4net": "3.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.Ext.Json.dll": {
            "assemblyVersion": "3.0.3.0",
            "fileVersion": "3.0.3.0"
          }
        }
      },
      "Microsoft.ApplicationInsights/2.23.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.AspNetCore.OpenApi/10.0.2": {
        "dependencies": {
          "Microsoft.OpenApi": "2.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.OpenApi.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Azure.Relay/3.1.1": {
        "dependencies": {
          "Azure.Identity": "1.17.1",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.Relay.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Build/15.9.20": {
        "dependencies": {
          "Microsoft.Build.Framework": "15.9.20"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Build.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Build.Framework/15.9.20": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Build.Framework.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Build.Utilities.Core/15.9.20": {
        "dependencies": {
          "Microsoft.Build.Framework": "15.9.20"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Build.Utilities.Core.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Data.SqlClient/6.1.4": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Azure.Identity": "1.17.1",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.Identity.Client": "4.80.0",
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.7.1",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "10.0.2",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.14.26015.4"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.14.26015.4"
          },
          "runtimes/win/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.14.26015.4"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Microsoft.Extensions.AI/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.2.0",
          "System.Numerics.Tensors": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.AI.Abstractions/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.Abstractions.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.AI.OpenAI/9.7.1-preview.1.25365.4": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.2.0",
          "OpenAI": "2.2.0",
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.AI.OpenAI.dll": {
            "assemblyVersion": "9.7.0.0",
            "fileVersion": "9.700.125.36504"
          }
        }
      },
      "Microsoft.Extensions.AmbientMetadata.Application/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AmbientMetadata.Application.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Caching.Hybrid/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Caching.Hybrid.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Compliance.Abstractions/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Compliance.Abstractions.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.AutoActivation/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.AutoActivation.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.ExceptionSummarization.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/10.0.2": {
        "dependencies": {
          "System.ServiceProcess.ServiceController": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Http.Diagnostics/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Telemetry": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Diagnostics.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/10.0.2": {
        "dependencies": {
          "Polly": "8.6.5",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Http.Resilience/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Diagnostics": "10.2.0",
          "Microsoft.Extensions.Resilience": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Resilience.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Resilience/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.ExceptionSummarization": "10.2.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.2.0",
          "Polly.Extensions": "8.4.2",
          "Polly.RateLimiting": "8.4.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Resilience.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.ServiceDiscovery.Abstractions": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.Abstractions.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Telemetry/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.AmbientMetadata.Application": "10.2.0",
          "Microsoft.Extensions.DependencyInjection.AutoActivation": "10.2.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Telemetry.Abstractions/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Compliance.Abstractions": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.Abstractions.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Identity.Client/4.80.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.14.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.80.0.0",
            "fileVersion": "4.80.0.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.78.0": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.80.0",
          "System.Security.Cryptography.ProtectedData": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.78.0.0",
            "fileVersion": "4.78.0.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.14.0": {
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.14.0.0",
            "fileVersion": "8.14.0.60815"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.14.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.7.1",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.OpenApi/2.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Microsoft.SqlServer.DacFx/170.2.70": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Azure.Storage.Blobs": "12.18.0",
          "Microsoft.ApplicationInsights": "2.23.0",
          "Microsoft.Build": "15.9.20",
          "Microsoft.Build.Framework": "15.9.20",
          "Microsoft.Build.Utilities.Core": "15.9.20",
          "Microsoft.Data.SqlClient": "6.1.4",
          "Microsoft.SqlServer.TransactSql.ScriptDom": "170.128.0",
          "Microsoft.SqlServer.Types": "160.1000.6",
          "System.ComponentModel.Composition": "8.0.0",
          "System.IO.Packaging": "8.0.1",
          "System.Runtime.Caching": "10.0.2",
          "System.Security.Permissions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Tools.Schema.Sql.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.Data.Tools.Schema.Tasks.Sql.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.Data.Tools.Sql.DesignServices.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.Data.Tools.Utilities.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.SqlServer.Dac.Extensions.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.SqlServer.Dac.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.SqlServer.TransactSql.ScriptDom/170.128.0": {
        "runtime": {
          "lib/net8.0/Microsoft.SqlServer.TransactSql.ScriptDom.dll": {
            "assemblyVersion": "17.0.0.0",
            "fileVersion": "17.0.128.0"
          }
        }
      },
      "Microsoft.SqlServer.Types/160.1000.6": {
        "dependencies": {
          "Microsoft.SqlServer.Server": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.SqlServer.Types.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.0.1000.6"
          }
        },
        "runtimeTargets": {
          "runtimes/win-x64/native/SqlServerSpatial160.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2022.160.1000.6"
          },
          "runtimes/win-x86/native/SqlServerSpatial160.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2022.160.1000.6"
          }
        }
      },
      "Microsoft.Web.Administration/11.1.0": {
        "dependencies": {
          "System.ServiceProcess.ServiceController": "10.0.2"
        },
        "runtime": {
          "lib/netstandard1.5/Microsoft.Web.Administration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.17025.1000"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/10.0.2": {
        "runtime": {
          "lib/net10.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "MSMQ.Messaging/1.0.4": {
        "dependencies": {
          "System.DirectoryServices": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/MSMQ.Messaging.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "OllamaSharp/5.4.12": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/OllamaSharp.dll": {
            "assemblyVersion": "5.4.12.0",
            "fileVersion": "5.4.12.0"
          }
        }
      },
      "OpenAI/2.2.0": {
        "dependencies": {
          "System.ClientModel": "1.8.0"
        },
        "runtime": {
          "lib/net8.0/OpenAI.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "OpenTelemetry/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Api/1.15.0": {
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Api.ProviderBuilderExtensions/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.ProviderBuilderExtensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.15.0": {
        "dependencies": {
          "OpenTelemetry": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Exporter.OpenTelemetryProtocol.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Extensions.Hosting/1.15.0": {
        "dependencies": {
          "OpenTelemetry": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Extensions.Hosting.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Instrumentation.AspNetCore/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.AspNetCore.dll": {
            "assemblyVersion": "1.15.0.901",
            "fileVersion": "1.15.0.901"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Http/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Http.dll": {
            "assemblyVersion": "1.15.0.900",
            "fileVersion": "1.15.0.900"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Runtime/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Runtime.dll": {
            "assemblyVersion": "1.15.0.899",
            "fileVersion": "1.15.0.899"
          }
        }
      },
      "Polly/8.6.5": {
        "dependencies": {
          "Polly.Core": "8.6.5"
        },
        "runtime": {
          "lib/net6.0/Polly.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.6.5.5194"
          }
        }
      },
      "Polly.Core/8.6.5": {
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.6.5.5194"
          }
        }
      },
      "Polly.Extensions/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.6.5"
        },
        "runtime": {
          "lib/net8.0/Polly.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "8.6.5"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Polly.RateLimiting/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.6.5"
        },
        "runtime": {
          "lib/net8.0/Polly.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.AspNetCore/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/4.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/10.1.0": {
        "runtime": {
          "lib/net10.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.1.0.2093"
          }
        }
      },
      "System.ClientModel/1.8.0": {
        "dependencies": {
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/System.ClientModel.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.800.25.55302"
          }
        }
      },
      "System.CodeDom/10.0.2": {
        "runtime": {
          "lib/net10.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.ComponentModel.Composition/8.0.0": {
        "runtime": {
          "lib/net8.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/10.0.2": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.DirectoryServices/4.7.0": {
        "dependencies": {
          "System.Security.Permissions": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.DirectoryServices.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.DirectoryServices.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Drawing.Common/10.0.2": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "lib/net10.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          },
          "lib/net10.0/System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Formats.Nrbf/10.0.2": {
        "runtime": {
          "lib/net10.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "System.IO.Hashing/6.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Hashing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IO.Packaging/8.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Management/10.0.2": {
        "dependencies": {
          "System.CodeDom": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Memory.Data/9.0.7": {
        "runtime": {
          "lib/net9.0/System.Memory.Data.dll": {
            "assemblyVersion": "9.0.0.7",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Numerics.Tensors/10.0.2": {
        "runtime": {
          "lib/net10.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Resources.Extensions/10.0.2": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Runtime.Caching/10.0.2": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.2": {
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.2": {
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Windows.Extensions/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Nodinite.Agent.IBM.ServiceDefaults/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Resilience": "10.2.0",
          "Microsoft.Extensions.ServiceDiscovery": "10.2.0",
          "OpenTelemetry.Exporter.OpenTelemetryProtocol": "1.15.0",
          "OpenTelemetry.Extensions.Hosting": "1.15.0",
          "OpenTelemetry.Instrumentation.AspNetCore": "1.15.0",
          "OpenTelemetry.Instrumentation.Http": "1.15.0",
          "OpenTelemetry.Instrumentation.Runtime": "1.15.0"
        },
        "runtime": {
          "Nodinite.Agent.IBM.ServiceDefaults.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.DtaSpy/1.0.0": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "6.1.4",
          "SharpZipLib": "1.4.2"
        },
        "runtime": {
          "Nodinite.DtaSpy.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Agent/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.OpenApi": "10.0.2",
          "Microsoft.Azure.Relay": "3.1.1",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.2",
          "Nodinite.Libraries.SecretManagement": "1.0.0",
          "Serilog.AspNetCore": "10.0.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "10.1.0"
        },
        "runtime": {
          "Nodinite.Libraries.Agent.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Common/1.0.0": {
        "dependencies": {
          "Dapper.StrongName": "2.1.66",
          "Microsoft.Data.SqlClient": "6.1.4",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Libraries.Models.Generic": "1.0.0",
          "System.Drawing.Common": "10.0.2",
          "System.Management": "10.0.2",
          "System.Resources.Extensions": "10.0.2",
          "System.Runtime.Caching": "10.0.2"
        },
        "runtime": {
          "Nodinite.Libraries.Common.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Contracts.LogRestApi/1.0.0": {
        "dependencies": {
          "MSMQ.Messaging": "1.0.4",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Libraries.Model": "1.0.0"
        },
        "runtime": {
          "Nodinite.Libraries.Contracts.LogRestApi.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Core/1.0.0": {
        "dependencies": {
          "Nodinite.Libraries.Contracts.LogRestApi": "1.0.0",
          "Nodinite.Libraries.DAL": "1.0.0",
          "Nodinite.Libraries.LazyCache": "1.0.0",
          "Nodinite.Libraries.Packager": "1.0.0",
          "Nodinite.Libraries.Utils": "1.0.0",
          "Nodinite.ServiceDefaults.Constants": "1.0.0",
          "Polly": "8.6.5"
        },
        "runtime": {
          "Nodinite.Libraries.Core.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.DAL/1.0.0": {
        "dependencies": {
          "Audit.NET": "31.3.3",
          "Humanizer.Core": "2.14.1",
          "Nodinite.Libraries.Model": "1.0.0",
          "log4net.Ext.Json": "3.0.3"
        },
        "runtime": {
          "Nodinite.Libraries.DAL.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.LazyCache/1.0.0": {
        "dependencies": {
          "System.Runtime.Caching": "10.0.2"
        },
        "runtime": {
          "LazyCache.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Model/1.0.0": {
        "dependencies": {
          "Nodinite.Libraries.Common": "1.0.0"
        },
        "runtime": {
          "Nodinite.Libraries.Model.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Models.Generic/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "System.Security.Cryptography.ProtectedData": "10.0.2"
        },
        "runtime": {
          "Nodinite.Libraries.Models.Generic.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Packager/1.0.0": {
        "dependencies": {
          "Nodinite.DtaSpy": "1.0.0",
          "System.Formats.Nrbf": "10.0.2"
        },
        "runtime": {
          "Nodinite.Libraries.Packager.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.SecretManagement/1.0.0": {
        "dependencies": {
          "Nodinite.SourceGenerators.SettingsProtection.Attributes": "1.0.0"
        },
        "runtime": {
          "Nodinite.Libraries.SecretManagement.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Utils/1.0.0": {
        "dependencies": {
          "Microsoft.Web.Administration": "11.1.0",
          "Nodinite.Libraries.Model": "1.0.0"
        },
        "runtime": {
          "Nodinite.Libraries.Utils.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.ServiceDefaults.Constants/1.0.0": {
        "runtime": {
          "Nodinite.ServiceDefaults.Constants.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.SourceGenerators.ActionControllerBase/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.ActionControllerBase.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.SourceGenerators.SettingsProtection/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.SettingsProtection.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.SourceGenerators.SettingsProtection.Attributes/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.SettingsProtection.Attributes.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "LazyCache/7.1.10.0": {
        "runtime": {
          "LazyCache.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.Agent.IBM/7.1.10-Preview.260123.5.Mono": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Audit.NET/31.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RrMBLD/LhaemUmy9QpsegPsAw1bsgMZ+ZfXWX8RK5o7K2+bh3oin50J4fbTurDXs0nkejS+LoLtDxfQPIcSF/g==",
      "path": "audit.net/31.3.3",
      "hashPath": "audit.net.31.3.3.nupkg.sha512"
    },
    "Azure.AI.OpenAI/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-doixr3tcsIcdzbzF9NxKt+6U0NKj6aPeOCPYONPsWjyf3gxVndVJAdjPcVdqeR/3vcRHXRgGnGlv+iXx5jMA4g==",
      "path": "azure.ai.openai/2.1.0",
      "hashPath": "azure.ai.openai.2.1.0.nupkg.sha512"
    },
    "Azure.Core/1.50.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GBNKZEhdIbTXxedvD3R7I/yDVFX9jJJEz02kCziFSJxspSQ5RMHc3GktulJ1s7+ffXaXD7kMgrtdQTaggyInLw==",
      "path": "azure.core/1.50.0",
      "hashPath": "azure.core.1.50.0.nupkg.sha512"
    },
    "Azure.Identity/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSZkBrctcpiGxs9Cvr2VKKoN6qFLZlP3I6xuCWJ9iTgitI5Rgxtk5gfOSpXPZE3+CJmZ/mnqpQyGyjawFn5Vvg==",
      "path": "azure.identity/1.17.1",
      "hashPath": "azure.identity.1.17.1.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IUqHRXnabXCzmmvkzqPK4FuGzLxmKSugDEt5Hm5B/JlJFR+aHDsPW4nCLbG0txThqBSKPqcBBU/oA6c5TaFJgA==",
      "path": "azure.storage.blobs/12.18.0",
      "hashPath": "azure.storage.blobs.12.18.0.nupkg.sha512"
    },
    "Azure.Storage.Common/12.17.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/h8SpUkxMuQy/MbNFeJQGmhYt3JnYfEiGeDojtNgLNzzhyDnRYgjF3ZKYgjORYQpn0Spr+4+v2MZy+0GNJBLrg==",
      "path": "azure.storage.common/12.17.0",
      "hashPath": "azure.storage.common.12.17.0.nupkg.sha512"
    },
    "Dapper.StrongName/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+HmSubOkKcP9VQ/GciP7+NXEqab7TE9VwS4k2zVdJ+g8w64gYSVED0COplIhJiClRpHrrI/f51y+6oNFpK35/Q==",
      "path": "dapper.strongname/2.1.66",
      "hashPath": "dapper.strongname.2.1.66.nupkg.sha512"
    },
    "Flurl/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rpts69yYgvJqg6PPgqShBQEZ4aNzWQqWpWppcT0oDWxDCIsBqiod4pj6LQZdhk+1OozLFagemldMRACdHF3CsA==",
      "path": "flurl/4.0.0",
      "hashPath": "flurl.4.0.0.nupkg.sha512"
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "IBMMQDotnetClient/9.4.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GO3RbB5H3SYwO92XmBcfu3BHs3xWVmGXtRStCzVMvDrKBIdBjAy13RegUGVDwJXupSLVW4Ed50Mwb9KpCcQXUQ==",
      "path": "ibmmqdotnetclient/9.4.4",
      "hashPath": "ibmmqdotnetclient.9.4.4.nupkg.sha512"
    },
    "log4net/3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LAZBO0rHo4DM56GIt124NaXKo6LVZcfiuWVgODdUnhPNMzTOlRJWOEIXo8zVNLm426B+coDc4ocfTsTw7R7Zeg==",
      "path": "log4net/3.0.3",
      "hashPath": "log4net.3.0.3.nupkg.sha512"
    },
    "log4net.Ext.Json/3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eJQAyxR4rHZrEIqfgchlHe7oQOEfhj44HaHCKEMg0m1jnkGn4gEMQVyU9QgEFQD9AWMmkfekngUXwKI6x2Jbbw==",
      "path": "log4net.ext.json/3.0.3",
      "hashPath": "log4net.ext.json.3.0.3.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nWArUZTdU7iqZLycLKWe0TDms48KKGE6pONH2terYNa8REXiqixrMOkf1sk5DHGMaUTqONU2YkS4SAXBhLStgw==",
      "path": "microsoft.applicationinsights/2.23.0",
      "hashPath": "microsoft.applicationinsights.2.23.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.OpenApi/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YuEjUNpsoZLs0I5ONt013Z+Udsz3f9sPUh1Xm59LN7+/Z8oVG/swCUYLBbANtfreiunWnoT2uk+5kst4s2jr3Q==",
      "path": "microsoft.aspnetcore.openapi/10.0.2",
      "hashPath": "microsoft.aspnetcore.openapi.10.0.2.nupkg.sha512"
    },
    "Microsoft.Azure.Relay/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sM/g4jb90yWLA1FL3BLm4+gEzhjun5tgtXR9cqIdeoeafwlSwcGSnJvIKbJoE6AkHiI251LOrphP8ThrCMfqQA==",
      "path": "microsoft.azure.relay/3.1.1",
      "hashPath": "microsoft.azure.relay.3.1.1.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Build/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b42hOwbOknlaqSjvmGdBRSgK6uKqsK3SL5977KGXgPkCJPcpb9hUIisjuFygVe9xuCEcKPZx8CRB+q6pf2M4Yg==",
      "path": "microsoft.build/15.9.20",
      "hashPath": "microsoft.build.15.9.20.nupkg.sha512"
    },
    "Microsoft.Build.Framework/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j7KrBtZrD+YQPAu+8K1a0J7HgDf0X18bSnqu5llKXxHZ5Cb1t3eSlEtZPUDFqsv3RCBzByggjIBaxrmdvHxLqA==",
      "path": "microsoft.build.framework/15.9.20",
      "hashPath": "microsoft.build.framework.15.9.20.nupkg.sha512"
    },
    "Microsoft.Build.Utilities.Core/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s5F2IDARivpFJ+RiwOBnCt6Higu88nhDYfaUWwJ2ecBSf83HZsc3E/EjyQIs+4fPAeS5IZsL2ak7gOdxEXubSA==",
      "path": "microsoft.build.utilities.core/15.9.20",
      "hashPath": "microsoft.build.utilities.core.15.9.20.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/6.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQcSog5LLImg4yNEuuG6ccvdzXnCvER8Rms9Ngk9zB4Q8na4f+S7/abSoC7gnEltBg4e5xTnLAWmMLIOtLg4pg==",
      "path": "microsoft.data.sqlclient/6.1.4",
      "hashPath": "microsoft.data.sqlclient.6.1.4.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.AI/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hKLdKfwzwQ30Z5hA1DwHFvJJtRuyPmf41Es6t8DXW4PE/6caWK4qSDRY3i+QYmYbIVXnPlVR5xXQjYNz07giNg==",
      "path": "microsoft.extensions.ai/10.2.0",
      "hashPath": "microsoft.extensions.ai.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.Abstractions/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ONGlIBht0ygEdKc0bCt9XWUiq19/460dAu7fCKzPM34OFJSMQIohEDTJwjCJ8vVp8znNakloc9xFF9+R/eDCYQ==",
      "path": "microsoft.extensions.ai.abstractions/10.2.0",
      "hashPath": "microsoft.extensions.ai.abstractions.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.OpenAI/9.7.1-preview.1.25365.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F2mEShX9r7aril/uEsVUVGBSDkzM/xAo8+Ih2+c4+So43YPnJucieHsHwlqpV+f0bGQm0NnLXl+HTg/f9IEU1g==",
      "path": "microsoft.extensions.ai.openai/9.7.1-preview.1.25365.4",
      "hashPath": "microsoft.extensions.ai.openai.9.7.1-preview.1.25365.4.nupkg.sha512"
    },
    "Microsoft.Extensions.AmbientMetadata.Application/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CNrEjaOCZ8d1HtB0mvpiX4EWxLkee2xy+CsYXxmsEYJSFgw3OmF9pIhP/tCTeYBHhpsKJj5wM63G8IBFGxAcsw==",
      "path": "microsoft.extensions.ambientmetadata.application/10.2.0",
      "hashPath": "microsoft.extensions.ambientmetadata.application.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Hybrid/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6V4hCqV65Zgsh6mbfcH1AU7iDcjQZoqxue/p3vpNYEaLRR+GjGLfoT6/XZLYc875qS8c3hdCs8wSZtMVpKJlwA==",
      "path": "microsoft.extensions.caching.hybrid/10.2.0",
      "hashPath": "microsoft.extensions.caching.hybrid.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Compliance.Abstractions/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1a4xDAT6fRyP8t419q3WvWMmMslDTvI7OAZLWBhn5rysFG0bl5xFenTswd1xAbT/3u3mx4Xyb5bPx+V+18tJeQ==",
      "path": "microsoft.extensions.compliance.abstractions/10.2.0",
      "hashPath": "microsoft.extensions.compliance.abstractions.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.AutoActivation/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z/OI261l7LnxyODKPx0trQyIHFyicCR/akfn64lGOjPcf4FpAZ7ePAGl2HPvQBUBSNfPTF0gWeCfuFmyftMgYA==",
      "path": "microsoft.extensions.dependencyinjection.autoactivation/10.2.0",
      "hashPath": "microsoft.extensions.dependencyinjection.autoactivation.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qMK1D40D10kb5TdBtFJpzz6/WH0NinWs68ZZS8jCFgHMXDiOjGiPOneMmIocCP/wnUUW4Hzf8lMsIE1xIGxDA==",
      "path": "microsoft.extensions.diagnostics.exceptionsummarization/10.2.0",
      "hashPath": "microsoft.extensions.diagnostics.exceptionsummarization.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qYTjKhDs8FrQYuhS5P7acJcGUMWEGDvYky7SVzBNr3dMhPwlYSE8SuBgJ8VaZ5F/VAfiHOWpP9elPUagr/K1Rw==",
      "path": "microsoft.extensions.hosting.windowsservices/10.0.2",
      "hashPath": "microsoft.extensions.hosting.windowsservices.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Diagnostics/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I0FBgF6yZRwYH9E3KQ2vHm80YZ7YBj+52GDsmOWXPBv/p15b/wUoNupV9kw3LnSNVsWMqlGbiuZgBnHpMwPh+Q==",
      "path": "microsoft.extensions.http.diagnostics/10.2.0",
      "hashPath": "microsoft.extensions.http.diagnostics.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yYBiTVpKzZaTEFp2FHVGT3AQCUq3vSBEy9iwCg8LCA0wq8ZP4dVwoCnKtTMoN2khehMHIFifLGyhuW8sID/DpQ==",
      "path": "microsoft.extensions.http.polly/10.0.2",
      "hashPath": "microsoft.extensions.http.polly.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Resilience/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lg+OjBW+ODDbM4Ax4LoERvQ1dqSZ8I2gQc2+B0/WOWl2+PunLJ3xb3x8MtHGfcb/Mp98RoMpwRKm6Aj9mzXwrA==",
      "path": "microsoft.extensions.http.resilience/10.2.0",
      "hashPath": "microsoft.extensions.http.resilience.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Resilience/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v4WOdAOFxB3AcsUkZWNcHL3mYzs4KAPtHO8rkoQlFKOBoD3KyjjAL+h3tRwSK5i4UpF/yhxsQRY0JxKj4osxxw==",
      "path": "microsoft.extensions.resilience/10.2.0",
      "hashPath": "microsoft.extensions.resilience.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AHTPfiKodj66xA8RwRkFD4q11V2AvzcuDsujv6ViPkOPtvBEYcPVplHakK56pPzWlX08MDS+TAQXfFXAeP7J5w==",
      "path": "microsoft.extensions.servicediscovery/10.2.0",
      "hashPath": "microsoft.extensions.servicediscovery.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sANlOvfqfw/yfych4CLlHSKSWzIie6mQG7w83gVur1foNOafyHxcgpoQMvBf+KiB4Tpls6P1/Z77IIQSK8hxFg==",
      "path": "microsoft.extensions.servicediscovery.abstractions/10.2.0",
      "hashPath": "microsoft.extensions.servicediscovery.abstractions.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ssW5gosYlewNH/ISTyaLD/XfJT4GSjwShOUKv61fpXrqVmHkhuIA/5bBAGStM1XbzJjt9IG2vzfdHTu4zlX9Ew==",
      "path": "microsoft.extensions.telemetry/10.2.0",
      "hashPath": "microsoft.extensions.telemetry.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry.Abstractions/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6V4V6NX6RLUYWwV89DeW/4zK5xOycYHWhsfMXSpKVGgMHfXcczmbk6hBeqTnRPzhpATYcOWlmA6hk1jgdxUugA==",
      "path": "microsoft.extensions.telemetry.abstractions/10.2.0",
      "hashPath": "microsoft.extensions.telemetry.abstractions.10.2.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.80.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nmg+q17mKdNafWvaX7Of5Xh8sxc4acsD6xOOczp7kgjAzR7bpseYGZzg38XPoS/vW7k92sGKCWgHSogB0K62KQ==",
      "path": "microsoft.identity.client/4.80.0",
      "hashPath": "microsoft.identity.client.4.80.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.78.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DYU9o+DrDQuyZxeq91GBA9eNqBvA3ZMkLzQpF7L9dTk6FcIBM1y1IHXWqiKXTvptPF7CZE59upbyUoa+FJ5eiA==",
      "path": "microsoft.identity.client.extensions.msal/4.78.0",
      "hashPath": "microsoft.identity.client.extensions.msal.4.78.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iwbCpSjD3ehfTwBhtSNEtKPK0ICun6ov7Ibx6ISNA9bfwIyzI2Siwyi9eJFCJBwxowK9xcA1mj+jBWiigeqgcQ==",
      "path": "microsoft.identitymodel.abstractions/8.14.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.14.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Izi75UCUssvo8LPx3OVnEeZay58qaFicrtSnbtUt7q8qQi0gy46gh4V8VUTkMVMKXV6VMyjBVmeNNgeCUJuIw==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.7.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BZNgSq/o8gsKExdYoBKPR65fdsxW0cTF8PsdqB8y011AGUJJW300S/ZIsEUD0+sOmGc003Gwv3FYbjrVjvsLNQ==",
      "path": "microsoft.identitymodel.logging/7.7.1",
      "hashPath": "microsoft.identitymodel.logging.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h+fHHBGokepmCX+QZXJk4Ij8OApCb2n2ktoDkNX5CXteXsOxTHMNgjPGpAwdJMFvAL7TtGarUnk3o97NmBq2QQ==",
      "path": "microsoft.identitymodel.protocols/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yT2Hdj8LpPbcT9C9KlLVxXl09C8zjFaVSaApdOwuecMuoV4s6Sof/mnTDz/+F/lILPIBvrWugR9CC7iRVZgbfQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQ0VVCba75lknUHGldi3iTKAYUQqbzp1Un8+d9cm9nON0Gs8NAkXddNg8iaUB0qi/ybtAmNWizTR4avdkCJ9pQ==",
      "path": "microsoft.identitymodel.tokens/7.7.1",
      "hashPath": "microsoft.identitymodel.tokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.OpenApi/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GGYLfzV/G/ct80OZ45JxnWP7NvMX1BCugn/lX7TH5o0lcVaviavsLMTxmFV2AybXWjbi3h6FF1vgZiTK6PXndw==",
      "path": "microsoft.openapi/2.0.0",
      "hashPath": "microsoft.openapi.2.0.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.DacFx/170.2.70": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fi4RmCc0ukMQ9QmpKdDxApRf5p3Vc7Yyp/6ikLWS6GI2pmv447Doadl1Y7qee6V/V1MM/V+jVwSH7WXAR5py2Q==",
      "path": "microsoft.sqlserver.dacfx/170.2.70",
      "hashPath": "microsoft.sqlserver.dacfx.170.2.70.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.TransactSql.ScriptDom/170.128.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NUN9NZaTafC1fSuLiOmfFVNomCx4E4IzA3vsfmJ7LTSy2H8fQTD01J7x3lpZ5CjA8/mKysSXXSVaMoMOVFAR9A==",
      "path": "microsoft.sqlserver.transactsql.scriptdom/170.128.0",
      "hashPath": "microsoft.sqlserver.transactsql.scriptdom.170.128.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Types/160.1000.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4kk+rz5vnIPr9ENzm8KttUbhBKftv0uHSSFDVjc5OuKPtRP5q0lDbYUy5ZsoYCAG3RrZdJoxPnWN2JNozZAiGA==",
      "path": "microsoft.sqlserver.types/160.1000.6",
      "hashPath": "microsoft.sqlserver.types.160.1000.6.nupkg.sha512"
    },
    "Microsoft.Web.Administration/11.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aVdukBSBsbUJKHvSpfgTnmm6HEOKKJ5l8HXh0F05t7bYMRUzViYD8knqcs55xjnVzyO0epHd+r4TgWt/sSyuQg==",
      "path": "microsoft.web.administration/11.1.0",
      "hashPath": "microsoft.web.administration.11.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1G4BdeFwc8E95MpwtR7pO4rEh2YCG/o5gqcOszdQRGrWX1ayHTZtho3xPuYZTbBxKb/3kQHjL3b4nQeNGvbM9g==",
      "path": "microsoft.win32.systemevents/10.0.2",
      "hashPath": "microsoft.win32.systemevents.10.0.2.nupkg.sha512"
    },
    "MSMQ.Messaging/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T4GGGnYGaoMC89NEGMflVIiGpDvVa8AMyW2uLv3pYCGwxBZKMlL+BRl+Pn76h5PC4mViKMFMxFKCcyMG3DLUnQ==",
      "path": "msmq.messaging/1.0.4",
      "hashPath": "msmq.messaging.1.0.4.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "OllamaSharp/5.4.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uUKOgoTV9Fxo9J5syrY4OMZ/2/xlPO83tGG+FjGmY8HqJVJ1iUT5f8EsC9yNEqBBIoth9D8zzN4I5p1oQEMBhQ==",
      "path": "ollamasharp/5.4.12",
      "hashPath": "ollamasharp.5.4.12.nupkg.sha512"
    },
    "OpenAI/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSFrQXZsgdwcJq3b8159oA0sYRJk0Io5Rg+MhbNs1NFIhwQ7IlSP2jao7V0NqBqCRfVhvoNxPZeVOqgbOiZ/Nw==",
      "path": "openai/2.2.0",
      "hashPath": "openai.2.2.0.nupkg.sha512"
    },
    "OpenTelemetry/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7mS/oZFF8S6xyqGQfMU1btp0nXJQUPWV535Vp/XMLYwRAUv36xQN+U4vufWBF1+z4HnRTOwuFHtUSGnHbyN6FQ==",
      "path": "opentelemetry/1.15.0",
      "hashPath": "opentelemetry.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Api/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vk5OGdf6K9kQScCWo3bRjhDWCv6Pqw92IpX4dlARZ8B1WL7/2NGTDtCkkw42eQf7UdwyoHKzVvMH/PtL8d6z7w==",
      "path": "opentelemetry.api/1.15.0",
      "hashPath": "opentelemetry.api.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Api.ProviderBuilderExtensions/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OnuSUlRpGvowkOzGFQfy+KZFu0cITfKfh2IYJJiZskxVJiOuexwOOuvfDAgpJdmTzVWAHjYdz2shcHZaJ06UjQ==",
      "path": "opentelemetry.api.providerbuilderextensions/1.15.0",
      "hashPath": "opentelemetry.api.providerbuilderextensions.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VH8ANc/js9IRvfYt0Q2UaAxNCOWm+IU+vWrtoH7pfx4oWPVdISUt+9uWfBCFMWZg5WzQip5dhslyDjeyZXXfSQ==",
      "path": "opentelemetry.exporter.opentelemetryprotocol/1.15.0",
      "hashPath": "opentelemetry.exporter.opentelemetryprotocol.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Extensions.Hosting/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RixjKyB1pbYGhWdvPto4KJs+exdQknJsnjUO9WszdLles5Vcd0EYzxPNJdwmLjYfP+Jfbr4B5nktM4ZgeHSWtg==",
      "path": "opentelemetry.extensions.hosting/1.15.0",
      "hashPath": "opentelemetry.extensions.hosting.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.AspNetCore/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mte1nRYefxjed2syXgVWq3UCfMKO7MkebvTZmf0O1aLgVgCktLsVjQ6mftyjIbWGBBCHN0wg+Glxj8BSFS70pQ==",
      "path": "opentelemetry.instrumentation.aspnetcore/1.15.0",
      "hashPath": "opentelemetry.instrumentation.aspnetcore.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Http/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uToc7bUp8IEdb0ny9mKsL6FrrYelINPzxxiSShJgOf4XmQc4Azww6S5RjRj24YhsOn2a1MABOrxfVTZXtDk4Eg==",
      "path": "opentelemetry.instrumentation.http/1.15.0",
      "hashPath": "opentelemetry.instrumentation.http.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Runtime/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OOvpqR/j2Pb6+tWhHNODIbSJ53Or/MDtTiXEyrsWI02K2lLAgvBFcxUOrHggS/8015cYR3AdSaXv6NZrkz5yQA==",
      "path": "opentelemetry.instrumentation.runtime/1.15.0",
      "hashPath": "opentelemetry.instrumentation.runtime.1.15.0.nupkg.sha512"
    },
    "Polly/8.6.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VqtW2ZE/ALvQMAH1cQY3qZ2cF2OXa3oe/HKMdOv6Q02HCoEW0rsFNfcBONXlHBe1TnjWW1vdRxBEkPeq0/2FHA==",
      "path": "polly/8.6.5",
      "hashPath": "polly.8.6.5.nupkg.sha512"
    },
    "Polly.Core/8.6.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t+sUVrIwvo7UmsgHGgOG9F0GDZSRIm47u2ylH17Gvcv1q5hNEwgD5GoBlFyc0kh/pebmPyrAgvGsR/65ZBaXlg==",
      "path": "polly.core/8.6.5",
      "hashPath": "polly.core.8.6.5.nupkg.sha512"
    },
    "Polly.Extensions/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GZ9vRVmR0jV2JtZavt+pGUsQ1O1cuRKG7R7VOZI6ZDy9y6RNPvRvXK1tuS4ffUrv8L0FTea59oEuQzgS0R7zSA==",
      "path": "polly.extensions/8.4.2",
      "hashPath": "polly.extensions.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Polly.RateLimiting/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehTImQ/eUyO07VYW2WvwSmU9rRH200SKJ/3jku9rOkyWE0A2JxNFmAVms8dSn49QLSjmjFRRSgfNyOgr/2PSmA==",
      "path": "polly.ratelimiting/8.4.2",
      "hashPath": "polly.ratelimiting.8.4.2.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/cNa1mY4On1oJlfGG1wAvxjp5g7OEzk/Jf/nm7NF9cWoE7KlZw1GldrifUBWm9oKibHkR7Lg/l5jy3y7ACR8w==",
      "path": "serilog.aspnetcore/10.0.0",
      "hashPath": "serilog.aspnetcore.10.0.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7BK25a1rhUyr+Tp+1BYcVlBJq7M2VCHlIgnwoIUVJcicM9jYcvQK18+OeHiXw7uLPSjqWxJIp1EfaZ/RGmEwA==",
      "path": "serilog.enrichers.thread/4.0.0",
      "hashPath": "serilog.enrichers.thread.4.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ilUsTvGA9hO1ulR7ibdWMWSg3438Iu+pDFcEYUorp+/ClHwaHFdpp/ATfBsFXv2sIRVDbQlEwd5BWBOdMdtKCA==",
      "path": "swashbuckle.aspnetcore.swaggerui/10.1.0",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.10.1.0.nupkg.sha512"
    },
    "System.ClientModel/1.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AqRzhn0v29GGGLj/Z6gKq4lGNtvPHT4nHdG5PDJh9IfVjv/nYUVmX11hwwws1vDFeIAzrvmn0dPu8IjLtu6fAw==",
      "path": "system.clientmodel/1.8.0",
      "hashPath": "system.clientmodel.1.8.0.nupkg.sha512"
    },
    "System.CodeDom/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eih1MnL4tnSjHUhzae0dmpu50Sm0s54faHZc8yhzYfmubAubkBIIulYYN28fasD1m41mhl6Cenhs9/F0aLv3FA==",
      "path": "system.codedom/10.0.2",
      "hashPath": "system.codedom.10.0.2.nupkg.sha512"
    },
    "System.ComponentModel.Composition/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bGhUX5BTivJ9Wax0qnJy7uGq7dn/TQkEpJ2Fpu1etg8dbPwyDkUzNPc1d3I2/jUr9y4wDI3a1dkSmi8X21Pzbw==",
      "path": "system.componentmodel.composition/8.0.0",
      "hashPath": "system.componentmodel.composition.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UpBPpVzF+xbB3GsBrraPvlYCwUiOhs+RLxnTMKLqDs2gNNaAtxQRlKjXfMV3zxE+hiQkGId5olZ+9tE6xXHdwQ==",
      "path": "system.configuration.configurationmanager/10.0.2",
      "hashPath": "system.configuration.configurationmanager.10.0.2.nupkg.sha512"
    },
    "System.DirectoryServices/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NRENC4ulDamI4DQtrYybxtQU3qnhGSTUdEKJkLyctHXY4RqNyS/egZpB9z8/CnFCiaQZmwLlqxfBmw80VlKBTA==",
      "path": "system.directoryservices/4.7.0",
      "hashPath": "system.directoryservices.4.7.0.nupkg.sha512"
    },
    "System.Drawing.Common/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nCq8jeGD4vWaUjX3nGaDMKYqfFPposw2f4KCFnuY5Rt3NhK6zMZ/c0a52a3TZK/nnkCJfyQMwb+POKwAnZexZw==",
      "path": "system.drawing.common/10.0.2",
      "hashPath": "system.drawing.common.10.0.2.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-reP4I/m8Fp0RbGNHmAgDTPp44I4+CXPWvnqE2Oiuz7Nmq6jcIyZ/8WcvyhTz+0xR2xXUsOeCGcbECaA12s45Nw==",
      "path": "system.formats.nrbf/10.0.2",
      "hashPath": "system.formats.nrbf.10.0.2.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQkO1YbAjLwnDJSMpRhRtrc6XwIcEOcUvoEcge+evurpzSZM3UNK+MZfD3sKyTlYsvknZ6eJjSBfnmXqwOsT9Q==",
      "path": "system.identitymodel.tokens.jwt/7.7.1",
      "hashPath": "system.identitymodel.tokens.jwt.7.7.1.nupkg.sha512"
    },
    "System.IO.Hashing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rfm2jYCaUeGysFEZjDe7j1R4x6Z6BzumS/vUT5a1AA/AWJuGX71PoGB0RmpyX3VmrGqVnAwtfMn39OHR8Y/5+g==",
      "path": "system.io.hashing/6.0.0",
      "hashPath": "system.io.hashing.6.0.0.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.Management/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eFftuy3i844lVKCb4lJvvjKfcvPVcW8KrAdSaIOcRL42/Fisj46hwUs8Bky+4avzMe5Snm5t7aSayOI1mybYXg==",
      "path": "system.management/10.0.2",
      "hashPath": "system.management.10.0.2.nupkg.sha512"
    },
    "System.Memory.Data/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4t9brvcaLbPiMmPO2zKG2b8Srhjysw1jV+Ev/tJGt8jiJ7es+q0Iy0nUHEeSDpxodEicGv9KyyjuiKla0elfQA==",
      "path": "system.memory.data/9.0.7",
      "hashPath": "system.memory.data.9.0.7.nupkg.sha512"
    },
    "System.Numerics.Tensors/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EzimXy5WX7RJxf1pHBfolBApA4GR7qje1cY9XofD4C+cQepx0a5ZVlZjde8NHk+W1+6kltrbbfa8LIOVpTM6yQ==",
      "path": "system.numerics.tensors/10.0.2",
      "hashPath": "system.numerics.tensors.10.0.2.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q+KjsDz/cOtCXwXUBHu6a7diH8DMp4tIbMYnZ9+AEB15/7trJE/qaplM/h0BgfKnnzmFtJ4WkPmk6Kjwg+G0Sg==",
      "path": "system.resources.extensions/10.0.2",
      "hashPath": "system.resources.extensions.10.0.2.nupkg.sha512"
    },
    "System.Runtime.Caching/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AGEWTfcRquE3Ggd1KgZcc7Y0He3dvDWv+LEtSp/Az582APXoYj/LjxLMEA2jT3wFE8zgBjwbU/apE5kDanfRqw==",
      "path": "system.runtime.caching/10.0.2",
      "hashPath": "system.runtime.caching.10.0.2.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-me7W69hkjdu5EzHXCQSXv9OS3uAkMXT26oZuWTaabeoO5BPxSVuRVJ2FSfIW8xyGxBb6mKCE6ZKg7TLk3IzJBQ==",
      "path": "system.security.cryptography.protecteddata/10.0.2",
      "hashPath": "system.security.cryptography.protecteddata.10.0.2.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DQgLDzErB8KZjORot7bUkcq3xhJ2MqpgJUy+jHCsrval0SmRrIkfmu4C0O97KKvPfejSfnV7Ne2LI3qnebxh8w==",
      "path": "system.serviceprocess.servicecontroller/10.0.2",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.2.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "Nodinite.Agent.IBM.ServiceDefaults/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.DtaSpy/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Agent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Contracts.LogRestApi/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.DAL/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.LazyCache/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Model/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Models.Generic/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Packager/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.SecretManagement/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Utils/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.ServiceDefaults.Constants/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.ActionControllerBase/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.SettingsProtection/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.SettingsProtection.Attributes/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "LazyCache/7.1.10.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}